dataset:
  name: "Cakupan Penjaringan Kesehatan Siswa Kelas 7 SMP/MTs"
  slug: "cakupan-penjaringan-kesehatan-siswa-kelas-7-smpmts"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-20T04:18:05+00:00"